Subject: Re: [PATCH] Fix crash on big-endian systems during scan

From: "John W. Linville" <[email-masked]>
Date: Mon, 17 Apr 2006 11:17:04 -0400

On Mon, Apr 17, 2006 at 11:01:29AM -0400, Dan Williams wrote:
> On Mon, 2006-04-17 at 10:45 -0400, John W. Linville wrote:
> > On Mon, Apr 17, 2006 at 10:34:03AM -0400, Dan Williams wrote:
> > 
> > > Pavel posted to netdev originally on Friday April 14th with the patch
> > > included in the email, with the title "[PATCH] Fix crash on big-endian
> > > systems during scan"...
> > > 
> > > http://www.spinics.net/lists/netdev/msg03023.html
> > > 
> > > Sure you don't have it somewhere?  If not, I'm sure somebody can
> > > resend...
> > 
> > I must have fat-fingered a delete...sorry!
> > 
> > A repost would be most welcome...
> 
> I think Pavel just resent the patch with a "(repost)" at the end of the
> subject line.

Hmmm...Randy Dunlap said offline that he had reposted, but I haven't
seen one from him either...is it a big patch?

John
-- 
John W. Linville
[email-masked]